commit 23b3e6cc96cace9c6aeca6e5e189daf4681409a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 1 05:40:00 2025 -0400

    lower debugging

commit ca3e8382efcb5399ac2ea19226fe6415e7dc12da
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 17:25:27 2025 +0000

    bumped changelog version

commit 778566b6770298fa4c81cb908eb3300f4d7b0bb0
Merge: dded321 2dcff66
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 13:00:32 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 2dcff668bbb80b59d7303274f3e390c4db87e972
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 21 16:05:21 2025 -0500

    Comment changes for security-misc split

commit dded3219b78ecc5b559dc7d16e4f3b7d4ea45efc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:23:36 2025 +0000

    bumped changelog version

commit 14b92cdb885a12e53158becccce4f0a90d3f48d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:29:36 2025 +0000

    bumped changelog version

commit c42ef7f0774474597569360f1a08327fa3cb5ad6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 11:34:12 2025 -0400

    comment

commit 5b841906dc2f8f4444f9f78bb78e931d58b10974
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 11:33:03 2025 -0400

    cleanup

commit bf347cc667cad661acc8c9ca98af6fe3d443357e
Merge: 6d848cd 3df601e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 11:32:12 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 3df601e90155e6d797d12912a0994962c0baaa69
Merge: 8c86986 6d848cd
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:20:25 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 6d848cd8c917204a115c06d37a6c7fe11457744b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:14:11 2025 +0000

    bumped changelog version

commit 8c86986cf3316823707d913b1bfe16c5dcb31902
Merge: 0b58fda b4f7f80
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 23 22:51:28 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 0b58fda12157dc71e6a9b4a7183b9de8a268ea22
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 22 19:41:35 2025 -0500

    Clarify lack of initramfs-tools support

commit b4f7f801583aa72047a0a9907c828e4d961b16eb
Merge: b8ed77b 2f3c8f9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 22 06:12:58 2025 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 2f3c8f969233c61800621b92e84307402a498640
Merge: b8ed77b 88091fe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 22 06:10:04 2025 -0400

    Merge pull request #4 from zarhus/master
    
    Remove sdmem and kexec (second stage)

commit b8ed77b0d5d1985c0ac8a97da0453e0156fb85b7
Merge: a4aff9c f4f06a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 08:57:52 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit a4aff9c28fc8189a229b25be497ca04a2aee1a3d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:28 2025 -0400

    bumped Standards-Version

commit 1b4a2c312174c616de31dbfd803809d00a9708c4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:34 2025 -0400

    readme

commit 88091fea2c58c7f1345c4a05e92fddfecbe1d807
Author: Kamil Aronowski <kamil.aronowski@3mdeb.com>
Date:   Wed Aug 13 21:06:30 2025 +0200

    Remove sdmem and kexec (second stage)
    
    As per testing kernel memory zeroing with `init_on_free=1`, remove all
    the references to `sdmem` and the second RAM wipe pass. See
    https://www.kicksecure.com/wiki/Dev/RAM_Wipe#ram-wipe_improvements for
    more information.
    
    Signed-off-by: Kamil Aronowski <kamil.aronowski@3mdeb.com>

commit f4f06a47402d52c8cf2147754533783e07f79d99
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:58:05 2025 -0500

    Port to Trixie.

commit 2a7ff83a19714b68496d696aeb83fe2f0da5103b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 23 12:39:26 2025 +0000

    bumped changelog version

commit de214b386ddce7f431641e2d48da77f98e73d3bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 23 08:22:00 2025 -0400

    enable kernel parameters init_on_free and init_on_alloc
    
    (The latter might not be strictly required. Untested.)

commit 19d45bd9587e9d43e25f8d2d6b0e4fa909816369
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 11:09:40 2025 +0000

    bumped changelog version

commit 091b53511dcc96b194bd45c2aa40f3e7051b76df
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 03:26:05 2025 -0400

    rephrase

commit 02d790a7b614ae3dc0d85cae3c27c7ed7d38eb23
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 03:16:50 2025 -0400

    fix wording cold boot attack versus warm boot attack

commit a2243388b35820ee9078a5c99bda2ad9a8df85a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 24 03:09:26 2025 +0000

    bumped changelog version

commit 030a909158cac391f839ba172f25cf171e1c6d17
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 23 23:07:43 2025 -0400

    remove Depends: systemd-cryptsetup, because
    systemd-cryptsetup does not exist in Debian bookworm
    therefore remove from Depends: until porting to Debian trixie:

commit ed9c2978b2c69cebd37b3e1412b648d8f00584e4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 19:19:52 2025 +0000

    bumped changelog version

commit 90421d386c0c4a55ed816d82e58ab1b793f75b48
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 15:16:08 2025 -0400

    readme

commit 0276206fe867a86100d1a0b1814c9d590df5a3bc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 15:14:28 2025 -0400

    readme

commit 8efa83b158a324d08c6cea60ead1a733ecc2af1b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 15:02:32 2025 -0400

    `add_dracutmodules+=" ram-wipe-exit "`
    `add_dracutmodules+=" cold-boot-attack-defense "`
    
    https://github.com/Kicksecure/ram-wipe/issues/2#issuecomment-2813767529

commit 6e5dce38a6bfbd2efcbc5b2983617ce0c7fdd3d2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 14:57:04 2025 -0400

    comment

commit 2b8ed5e266d5bb00dcd5195b6e4f58248d9b8bc1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 14:53:23 2025 -0400

    Depends: secure-delete
    
    https://github.com/Kicksecure/ram-wipe/issues/2#issuecomment-2813767529

commit db92639c1aa7a4d6a7e825a63bebf65c18f22410
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 16:32:02 2025 +0000

    bumped changelog version

commit b0dbb5f6cfedc8cf28e438dfd60d3b8bd304c1ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 11:10:03 2025 -0400

    Depends: systemd-cryptsetup

commit 78418e43e60b124b785791de03d1d307951847c3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 14:47:42 2025 +0000

    bumped changelog version

commit 5cfc5f29b86a811e3b2e7ae17ae004551d0b2582
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 10:44:29 2025 -0400

    cleanup

commit 2ad0e938a121483f85cfb50c574921ac39950861
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 10:40:51 2025 -0400

    add error handler

commit 05e878147fa46dce94c0db29027e1eea23955cd5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 10:38:03 2025 -0400

    improved error handling

commit 4ff9c69dde8f020b5cdc1d948dbea3e711d272da
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 10:31:37 2025 -0400

    printf

commit e7ef0b2e0386a0040074fcd7e516ad6b48b24e05
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 17 10:28:32 2025 -0400

    quotes

commit 99cddffc08041eb896cc4295e118a9831bf50d0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:26:57 2025 +0000

    bumped changelog version

commit 4dc2c35f6734866db177791a4daf96e42ce07983
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:12:10 2025 -0500

    copyright

commit d2cf540040b6178294e0c44761731f68d9a2ff10
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:40:05 2024 +0000

    bumped changelog version

commit 2c42181e70775ddceac4c84ce2c795ea247eeace
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:19 2024 -0500

    copyright

commit ba826cd2ca7fd205c07d58f79be830b3e33de6a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 27 03:07:43 2024 +0000

    bumped changelog version

commit 474c703ae3d635346d67d127f90803af2bd67772
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 26 23:05:06 2024 -0400

    always run ram-wipe if installed
    
    even inside VMs
    
    to simplify testing inside VMs
    
    deprecate wiperam=force kernel parameter

commit a7993ec584681833669cc84843608e18182c11e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 20 15:48:19 2024 +0000

    bumped changelog version

commit 7c30b7968520731d26e9200956901ca73df11857
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 20 11:46:18 2024 -0400

    fix additional kexec based ram-wipe when Secure Boot is enabled

commit e3bd5bd89409e679aed4d7cf5bdfa1e233683099
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 12:36:42 2024 +0000

    bumped changelog version

commit b81676ffd3c87678e4bb0ecf2de95c299a805405
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 07:32:33 2024 -0500

    usrmerge debhelper systemd Debian package maintainer scripts fix

commit af3eb3839102812b7395b144bcb5a929bac7b39f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 25 13:59:10 2024 +0000

    bumped changelog version

commit f5d8666cf5f993110c0533bfdb3678b5a9363978
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 25 07:01:14 2024 -0500

    run inside VMs by default for simplified testing

commit 1ad3b0fe745dcf8dcf0f6a27ba9ed1c51c6a1ba2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 12:45:11 2024 +0000

    bumped changelog version

commit 1c8624a875e79ab6076899948aa811e0b4ccdfa8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:21:01 2024 -0500

    usrmerge

commit 35f459cd17e650a13ee688673359489b248389a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:20:53 2023 +0000

    bumped changelog version

commit cace13c175879d89eb94ffc3e2f1bca81c86d471
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:32 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 88e71603365ea005a859382f7d65cdc3d372ad0b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 5 15:31:43 2023 -0500

    bumped changelog version

commit 21c3185085427cde19d079adb600c5710a20891b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 5 15:31:28 2023 -0500

    update path

commit f58f68534a3c9ef2061345b89065e3ed1fed93ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 16:08:05 2023 -0400

    bumped changelog version

commit 630754fa7a11af6cd3a6ff7cd458e86925a69ed7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 16:01:50 2023 -0400

    tmpfiles.d improvement

commit 2708e310ba42ccde6bb9c2a1f5d3b5da8bb5ab20
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 15:00:46 2023 -0400

    tmpfiles.d syntax fix

commit 2d650f54f88acd00d70a527d3de5bb9fef3a23a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:47:21 2023 -0400

    bumped changelog version

commit 9b106cc54f6423cc702be767cc6c197ef5ffdefd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:18:53 2023 -0400

    Kicksecure

commit 68c1aabe1568130ce590d9cedcc074ce963638d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:35:12 2023 +0000

    bumped changelog version

commit 4fdd1580a308bc01563b85280b06d383beac7b8e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:30 2023 +0000

    bookworm

commit ad93b44c2531bf93f82c7d7afc57f1c9b4bd50aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:07:54 2023 +0000

    bumped changelog version

commit afd721b78ab971eeb945c38655e01ea8c13c434a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:04 2023 +0000

    readme

commit ac8004175c37bf176c7dcdc262e183ca698e8da2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:59:09 2023 +0000

    bumped changelog version

commit 6d6f6442ad41dcca62ae74ddac7d228a9850f317
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:33:35 2023 +0000

    fix

commit 55be5b621dedb7dff20074a5a47da77181771aec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:33:01 2023 +0000

    bookworm

commit caa9c8d2c925be470846a7e647548ddde7968b3b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:59:42 2023 +0000

    bumped changelog version

commit 879636737977248c4267d8b5ec8902473be87378
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:31 2023 +0000

    Standards-Version: 4.6.1.0

commit 361ab7dff29776365313273fac6c3defe798b820
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:24:15 2023 +0000

    bumped changelog version

commit e1f157a3f5c803c9b29a0ac690b71eceb24a0452
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:00 2023 +0000

    update copyright year

commit 297117de24c60c8346cf2dea43e04e43daf64389
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 10 05:36:11 2023 -0500

    bumped changelog version

commit 14f7ab64d1ccfaeea6bd897ec558704a853d30f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 10 05:35:10 2023 -0500

    update-grub

commit 24e9a77d0bb2a402dc7da92f2f94f457b6828873
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 10 05:26:55 2023 -0500

    bumped changelog version

commit 413afda35ba5dd342972c3ccde0ce5b9013d83f5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 10 05:15:53 2023 -0500

    renamed: lib/systemd/system/cold-boot-attack-defense-kexec-prepare.service -> lib/systemd/system/ram-wipe-kexec-prepare.service

commit a2cf260fa25a1291dbd81ee8c71d1a5125bb0b28
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 14:39:10 2023 -0500

    bumped changelog version

commit 3489a02793d04d46f6f91a439f8551ff512e56a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 14:38:57 2023 -0500

    fix

commit 14372d7a114eb2c77e16b1f62ba3010a78d1bbaa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:51:18 2023 -0500

    bumped changelog version

commit b87e9491c6f36141abcc23fefe6d751ba8315968
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:49:52 2023 -0500

    output

commit cdfd3717c639028a9db7e9520149395bc1de2ab1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:49:05 2023 -0500

    output

commit 3009642b6f0fd050cee4b676a87f3aa7362308d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:43:30 2023 -0500

    output

commit dbf157a8bfc39d041f3f783201b890cc9e6dbc13
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:39:49 2023 -0500

    bumped changelog version

commit 8575bb6f87a1409f6a6684b120777c3687fd9b32
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:34:34 2023 -0500

    cleanup

commit 74c26168eff9f414a2c8e4773db7249576179bfb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:34:22 2023 -0500

    output

commit 3837c3835ef356517618d8ddd5c88847b617efbc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:28:53 2023 -0500

    bumped changelog version

commit 5c046a4f7de0a264eee2492309a7a5acb7cb5ae3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:28:28 2023 -0500

    remove no longer needed file /etc/sysctl.d/40_ram-wipe.conf

commit fe025e01870573c32d8492fca5e42131da3d8c1c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:22:01 2023 -0500

    fix

commit 1c2084b2e46937d77b65ff8ff00ba0698f2b40a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:09:01 2023 -0500

    bumped changelog version

commit 301968010519a93dd4d315abc033896f391955cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 12:06:28 2023 -0500

    rework message output

commit ce7a76fa5ff17298d2b1007465d3c591749ce2d4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 11:52:41 2023 -0500

    refactoring

commit 203b89c969ec724010511bfe5aedaaa558e541d0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 11:51:53 2023 -0500

    debugging

commit e81cc0b16ead95e84096afdc9d2b8df165b419c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 11:50:35 2023 -0500

    output

commit e5948bc60d75772bbd2e18479cb1931d42f93c66
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 11:49:50 2023 -0500

    rename

commit 808c7acdc864ec65beb144bbf11085934bf7d8f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 11:48:45 2023 -0500

    comment

commit 570c270b39a311fd1fc00a926567b72a941f507c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 11:47:51 2023 -0500

    output

commit 94d1b0fc359f29b28e3d4a3e4c0086e8c65b144f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 11:46:44 2023 -0500

    rename

commit 82b92d6ba010fa73a805d86abea5731170abf744
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 11:44:14 2023 -0500

    refactoring

commit 6533b6eda5ee3d285a36d969cfa0f7ac772c7729
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 6 11:37:23 2023 -0500

    fix, run cold-boot-attack-defense-kexec-prepare.service only when needed

commit 337ec2d98cbf1fbdc824e8352486601cc3e98c0d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 30 08:23:02 2023 -0500

    bumped changelog version

commit 6e8d6bbbec8cb57ffacb2c34007cb9b65fc4e0ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 30 07:36:55 2023 -0500

    cleanup

commit 671281fa6769059071fad766dd2acfdfa19a5db0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 30 07:36:11 2023 -0500

    fix, renamed: debian/security-misc.triggers -> debian/ram-wipe.triggers

commit 047a6a58e88f04c4ae35d8aa7a9213142993e6da
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 30 07:35:32 2023 -0500

    config-package-dev hide /etc/sysctl.d/30_security-misc_kexec-disable.conf

commit 82489173012b7f3f766de35523d16fc8f2e46940
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 24 07:12:05 2023 -0500

    bumped changelog version

commit 4dfaba43b1312264c887c7a88a687b1578ec08e6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 24 07:10:05 2023 -0500

    lintian

commit 343e4fa55120ea3046327f80f93200e95e7a0625
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 24 07:08:25 2023 -0500

    bumped changelog version

commit faa61a032579e30a5f8d4da99b8314615c442d52
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 24 07:07:48 2023 -0500

    lintian

commit 130686732e669def56de2442b0e34dfe443cfecf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 24 07:05:10 2023 -0500

    bumped changelog version

commit bc4bbcef66bf9acf42c4975269962b164bc91e5f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 24 07:05:09 2023 -0500

    add debian install file (generated using "genmkfile debinstfile")

commit 81b71915848328955f97a2334b816d0bfab6e33b
Merge: 133f7b2 c5c5314
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 24 06:26:42 2023 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit c5c5314c0beab8f181a448ee75f14edb0c9ed239
Merge: 133f7b2 69af367
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 24 06:25:32 2023 -0500

    Merge pull request #1 from friedy10/master
    
    Added files for cold boot attack defense

commit 69af3678bbfc0d52b3eaf2a8fafa6fc3e594a96b
Author: Friedrich Doku <frd20@pitt.edu>
Date:   Tue Jan 17 09:59:26 2023 -0500

    update

commit 2198fccdd0b685a53f5ec29257709e1c778cb15e
Author: Friedrich Doku <frd20@pitt.edu>
Date:   Tue Jan 17 09:57:43 2023 -0500

    Added files for cold boot defense

commit 133f7b2536aef49afd65bc5a2ce22033e5da63af
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 07:01:40 2023 -0500

    bumped changelog version

commit 137fa42cf368349cefd918a4ae80009b7f172896
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 07:01:11 2023 -0500

    description

commit 8dfc8f85965c9793f7f7470843b8297f4a6181bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 06:59:02 2023 -0500

    genmkfile uch

commit 60509c0861548cfe02dfb7c1f92f915a2517493e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 06:57:54 2023 -0500

    debinstfile

commit 5acf24a397f5229443790d6933ea9180eb381ccf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 06:50:58 2023 -0500

    readme

commit 10cde49d46e28fcb80dc392de35d6300b4d14d87
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 06:43:30 2023 -0500

    Depends: helper-scripts
    
    because contains kernel-file-detect and initrd-file-detect

commit 807104d788d1614ef95f05afa5e880e6d560d983
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 06:42:18 2023 -0500

    kexec is required for cold boot attack defense.
    
    kernel.kexec_load_disabled=0

commit 918eff372715e18fd7e8db5035b12450070b54a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 06:26:00 2023 -0500

    comments

commit 1532e66f6a952c323a676d00e9775ab1ca35cbc0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 06:23:46 2023 -0500

    import /etc/default/grub.d/40_ram-wipe.cfg
    
    from security-misc

commit ad33c1306fe73af102b98f8c6ea30ec49951b046
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 9 06:17:37 2023 -0500

    initial commit
